@font-face 
{
	font-family: 'AUdimat-Regular';
	src: url('fonts/AUdimat-Regular.eot');
	src: local('AUdimat-Regular'), 
         url('fonts/AUdimat-Regular.woff') format('woff'), 
         url('fonts/AUdimat-Regular.ttf') format('truetype'), 
         url('fonts/AUdimat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'AUdimat-Bold';
	src: url('fonts/AUdimat-Bold.eot');
	src: local('AUdimat-Bold'), 
         url('fonts/AUdimat-Bold.woff') format('woff'), 
         url('fonts/AUdimat-Bold.ttf') format('truetype'), 
         url('fonts/AUdimat-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face 
{
	font-family: 'AUdimat-Italic';
	src: url('fonts/AUdimat-Italic.eot');
	src: local('AUdimat-Italic'), 
         url('fonts/AUdimat-Italic.woff') format('woff'), 
         url('fonts/AUdimat-Italic.ttf') format('truetype'), 
         url('fonts/AUdimat-Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face 
{
	font-family: 'AUdimat-BoldItalic';
	src: url('fonts/AUdimat-BoldItalic.eot');
	src: local('AUdimat-BoldItalic'), 
         url('fonts/AUdimat-BoldItalic.woff') format('woff'), 
         url('fonts/AUdimat-BoldItalic.ttf') format('truetype'), 
         url('fonts/AUdimat-BoldItalic.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}

body 
{
    font-family:Verdana;
    margin:0;
    padding:0;
    background-color:#FFF;
}


/*
h1
{
	font-family:AUdimat-Regular;
    color:#003399;
    font-size:12px;
    line-height:18px;
    margin-bottom:10px;
    letter-spacing:1px;
    font-weight:normal;
}
*/


h1
{
    font-family:AUdimat-Regular;
    color:#99cc99;
    font-size:28px;
    letter-spacing:1px;
    font-weight:normal;
    margin:0 0 15px 0;
}

h1.info_impressum
{
    font-family:Verdana;
    color:#000;
    font-size:12px;
}

p
{
    font-size:12px;
    font-family:Verdana;
    line-height:16px;
}

p a
{
    font-size:12px;
    font-family:Verdana;
    line-height:16px;
    color:#32712d;
}

a
{
    color:#99cc99;
    font-size:11px;
}

a.language
{
    position:absolute;
    right:0;
    top:92px;
}

a.impressum
{
    position:absolute;
    left:0;
    bottom:0;
}

div.wrapper_home
{
    background-image:url("images/background_home.png") !important;
}

div.wrapper
{
    margin:20px auto 20px auto;
    width:950px;
    background-image:url("images/background.png");
    background-repeat:no-repeat;
    background-position:0 80px;
}

div.navigation
{
    margin-top:125px;
    position:relative;
    width:230px;
    height:580px;
    float:left;
}

a.home_link 
{
	display:block;
	position:absolute;
	top:-50px;
	height:30px;
	width:100%;
}

div.content
{
    float:left;
}

div.content_column_middle_info
{
    margin-top:80px;
    /* background-color:#FFF; */
    width:340px;
    min-height:600px;
    /* overflow:auto; */
    padding:0px 20px 0px 20px;
    float:left;
}

div.content_column_middle
{
    width:340px;
    padding:0 20px;
    float:left;
}

div.content_column_right
{
    position:relative;
    padding-top:80px;
    width:340px;
    float:left;
}

div.content_portfolio_right
{
    position:relative;
    padding-top:80px;
    width:340px;
    height:260px;
    /* overflow:hidden; */
    float:left;
}

div.content_portfolio_bottom
{
    margin-left:20px;
    width:700px;
}


.clr
{
    clear:both;
}

div.box_item_top
{
    width:340px;
    height:260px;
    margin-bottom:20px;
    overflow:hidden;
}

div.box_item
{
    width:340px;
    height:340px;
    margin-bottom:20px;
}

div.box_item_bottom
{
    width:340px;
    height:340px;
    overflow:hidden;
}

div.image_item
{
    background-position:center center;
    background-repeat:no-repeat;
}

div.first_small_box_item
{
    float:left;
    width:100px;
    height:100px;
    margin-bottom:20px;
}

div.small_box_item
{
    float:left;
    width:100px;
    height:100px;
    margin-bottom:20px;
    margin-left:20px;
}

/* Navi List */
ul
{
    margin:0;
    padding:0;
    list-style-type: none;
}

ul br
{
    clear:both;
}

li.navi_item_level_0
{
   float:left;
   display:block;
   background-repeat: no-repeat;
}

li.navi_item_level_0 > a > span
{
	display:none;
}

li.navi_item_level_0 a
{
	display:block;
	width:100%;
	height:100%;
}

li.navi_item_level_0#item_3
{
	background-image:url("images/portfolio_home.png");
	width:130px;
	height:21px;
}

li.navi_item_level_0#item_4
{
	background-image:url("images/info_home.png");
	width:100px;
	height:21px;
}

li.navi_item_level_0.current_3#item_3
{
    background-image:url("images/portfolio_portfolio.png");
}

li.navi_item_level_0.current_4#item_3
{
	background-image:url("images/portfolio_info.png");
}

li.navi_item_level_0.current_3#item_4
{
	background-image:url("images/info_portfolio.png");
}

li.navi_item_level_0.current_4#item_4
{
	background-image:url("images/info_info.png");
}

li.navi_item_level_0 ul {
	margin-top: 16px;	
}

li.navi_item_level_1 a
{
    font-size:14px;
    color:#003399;
    text-decoration:none;
}

li.navi_item_level_1 a.active:before
{
    content: "\2022\ ";
}

li.navi_item_level_1 a.active
{
    list-style-type: circle;
    /* text-decoration:underline; */
}

li.navi_item_level_1
{
    font-family:AUdimat-Regular;
    color: #003399;
    line-height:14px;
    margin-top:7px;
}

div.navigation_nested_portfolio
{
    float:left;
}

div.navigation_nested_info
{
    float:right;
}

.content_portfolio_bottom div.csc-textpic-imagecolumn {
  margin-right: 11px;
}